///////////////////////////////////////////////////////////////////////
//								Lang de
//						Synthax : Code	Translate
///////////////////////////////////////////////////////////////////////
SEARCH_STRING	Suche Begriff ...
LOADING_STRING	Lädt ...
OBTAIN_POINT_STRING	Erwerben
PLAYER_DATA_STRING	Spieler
HOME_STRING	Willkomen
NEW_ITEMS_LABEL	Neue items
CHOOSE_SERVER_LABEL	Wähle ein Server aus
SELECT_SERVER_LABEL	Selektiere ein Server
CHOOSE_CHARACTER_LABEL	Wähle ein Charakter aus
NO_CHARACTER_LABEL	Keins ausgewählt
SAVE_LABEL	Speichern
PARAM_LABEL	Configuration
SERVER_LABEL	Server
CHAR_LABEL	Charakter
DISPLAY_LABEL	Display
FAQ_LABEL	FAQ - Frequently Asked Questions (Häufige fragen)
FAQ_TEXT	Hier bekommst du Information über häufige fragen.
MYSQL_ERROR	Es kann nicht zu der datenbank zugegriffen werden.

WARRIOR_LABEL	Krieger
ASSASSIN_LABEL	Ninja
SURA_LABEL	Sura
SHAMANE_LABEL	Shaman

KEYWORD_SEARCH_LABEL	Schlüsselword suchen

COUNT_LABEL	Einheit (en)
PRICE_LABEL	Preis
BUY_LABEL	Kaufen
BUY_SUGGESTION_LABEL	Käufer Empfehlungen
BUY_SUCCESS_LABEL	Kauf wahrgenommen
BUY_SUCCESS_TEXT_LABEL	Dieses item wurde zu dein account geschikt.
RETURN_TO_ITEM_LABEL	Zurück zum shop
SECOND_MONEY_GIVE_LABEL	Beim kaufen dieses items bekommst du
DISCOUNT_LABEL	Dein rabatt
SAVE_MONEY_LABEL	Dein account

MY_LAST_BUY_LABEL	Meine käufe
ITEM_BUY_THE_LABEL	Gekaufte items
FOR_LABEL	Für
MORE_INFORMATION_LABEL	Mehr information
DETAIL_LABEL	Detail

BUY_ERROR_LABEL	Es ist ein fehler aufgeträten beim kauf.
BUY_ERROR_TEXT_LABEL	Es kann sein das du nicht genugend kredite hast, versuch es später sonst nochmal.

ERROR_LABEL	Fehler
ERROR_TEXT_LABEL	Ein Fehler ist aufgetreten.

LAST_30_BUY_LABEL	Käufe von den letzten 30 tagen.
ADMIN_LABEL	Administration
ADMIN_TEXT_LABEL	Du kannst die configuration des iShop hier ändern.

ADD_CAT_LABEL	Categorie hinzufügen
ADD_CAT_TEXT_LABEL	Um eine neue Categorie einfügen must du den namen und typ bearbeiten.
ADD_CAT_SUCCESS_LABEL	Categorie hinzugefügt.
ADD_CAT_FAIL_LABEL	Fehler beim erstellen der Categorie.
MODIFY_CAT_LABEL	Categorie editieren.
MODIFY_CAT_TEXT_LABEL	Um eine Categorie zu editieren, wähle zu erst eine aus.
MODIFY_CAT_SUCCESS_LABEL	Categorie erfolgreich editiert.
MODIFY_CAT_FAIL_LABEL	Fehler beim editieren der Categorie.
CAT_NAME_LABEL	Name der Categorie
CAT_TYPE_LABEL	Typ der Categorie
ADD_ITEM_LABEL	Item hinzufügen
ADD_ITEM_TEXT_LABEL	Um ein neues item einzutragen, gib die VNUM ein
CREATE_LABEL	Erstellen
MODIFY_LABEL	Ändern
ADD_LABEL	Hinzufügen
MODIFY_ITEM_LABEL	Item editieren
MODIFY_ITEM_TEXT_LABEL	Item Beschreibung ändern

ITEM_LABEL	Items
NAME_LABEL	Name
STACK_ITEM_LABEL	Stapelbarer item ?
NO_LABEL	Nein
YES_LABEL	Ja
CATEGORIE_LABEL	Categorie
TYPE_LABEL	Tyo
MALE_LABEL	Mänlich
FEMALE_LABEL	Weiblich
VERIFY_VNUM_LABEL	VNUM Prüfen
SEXE_RESTRICTION_LABEL	Einschränkung von mänlich/weiblich
RACE_RESTRICTION_LABEL	Einschränkung von Klassen
LEVEL_RESTRICTION_LABEL	Einschränkung von mindest level
VNUM_LABEL	Vnum
PRICE_COUNT_LABEL	Preis / Nummer
IMAGE_URL_LABEL	Bild URL

ITEM_TIME_LABEL	Item mit zeit
ITEM_TIME_INPUT_LABEL	Wen ja , wie lange
SECOND_LABEL	Sekunden
MINUTE_LABEL	Minuten
HOUR_LABEL	Stunden
DAY_LABEL	Tage

SOCKET_TIME_LABEL	Zeit vom Socket ( Wen du es nicht weist, lass es so )
DESCRIPTION_LABEL	Beschreibung

ITEM_ADD_SUCCESS_LABEL	Item richtig hinzugefügt
ITEM_ADD_FAIL_LABEL	Fehler, gehe die information nach

ITEM_MODIFY_SUCCESS_LABEL	Item erfolgreich geändert
ITEM_MODIFY_FAIL_LABEL	Fehler, gehe die information nach

ADD_ITEM_LABEL	Item hinzufügen